/* CSS Document */
 
/* content */
div#wrapper div#content {width:774px; height:auto; position:relative;margin:0 auto;}
#mainContent .wrap{width:957px; margin: 0 auto; }
.oneColFix.home #mainContent .shopcmsWrap {width:962px;clear:both;
margin:0pt auto;
position:relative;
padding:0pt 0px;}

#topNav .topNavMid #navSearch,
#topNav .topNavMid #navSearch .middle #srchGo,
#topNav .topNavLeft,
#topNav .topNavRight,
#footerNav .footerNavLeft,
#footerNav .footerNavRight,
#footerNav .footerNavRight p
{
	background-image: url(../images/spdo-sprite-nav-foot.png);
	background-repeat: no-repeat;
}

#util-open,
#util-close,
#main-nav li a,
#search-header,
ul.follow-up li a,
li.shopping-cart a,
#footer-email-updates form {
	background-image: url(../images/global/spdo-sprite.png);
	background-repeat: no-repeat;
}	
			
/* Global Header */

#header { width:957px; height:132px; margin:0 auto; z-index:1000; }
#header .wrap { margin:0 auto; width:100%; position:relative; text-align:center; padding-top:7px; }
#header ul, #header li { list-style-type: none; margin: 0; padding: 0; }

/* Speedo Header Top Section - Logo, Global Header CMS Slot, Login Message & Utils */
#spdo_headTop { width:100%; height:80px; }
	#spdo_headTop > div { float:left; }
	div.clear { clear:both; float:none !important; }

	#spdo_logo { width:94px; height:49px; margin:15px 0 0 20px; overflow:hidden; }
		#brand  { display:block; }
			#brand img { display:block; }
	
	#spdo_cmsContainer { width:267px; height:31px; margin:23px 0 0 150px; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; overflow:hidden; position:relative; }
	.checkout-inner #spdo_cmsContainer { border:none; }
		#spdo-header-main { width:100%; height:31px; overflow:hidden; position:relative; }
			#spdo_header_main { width:100% !important; position:relative; }
	.checkout-inner #spdo_cmsContainer, .checkout-inner #spdo-header-main { }
	
	#spdo_utilNav { width:400px; margin:23px 0 0 22px; float:right !important; }
		#headRight { text-align:right; float:right; }
			#login-info { position:absolute; margin-top:-15px; font-size:10px; color:#000; font-weight:normal;  }
				#welcome { padding-left:8px; font-weight:bold; }
					#welcome a { color:#000; font-weight:bold; }
			
			#util { width:100%; height:34px; z-index: 999; }
				#util ul { width:100%; }
					#util ul li { float:left; display:block; height:15px; padding:9px 8px; color:#000; text-transform:uppercase; }
						#util ul li a { font-size:10px;  }
						#util ul li a:hover { /*text-decoration: underline;*/ }
						#util ul li.shopping-cart a { background-position: -475px -222px; padding: 9px 0 9px 25px; font-weight: bold; color: #000 !important; }
						#util ul li.shopping-cart a:hover { text-decoration: none; color: #FF2B2D !important; }
						#util ul li.shopping-cart a .cart-items { color: #FF2B2D; }
						#util ul div { height:34px; float:left; }
			/* Check out Header Elements */
			.checkout-inner #util { }
				.checkout-inner #util ul { }
					.checkout-inner #util ul li { }
		
			#util-open { width: 6px; background-position: 0 0; }
			#util-close { float: right; position: relative; top: -2px; height: 34px; width: 6px; background-position: -6px 0; }

/* Speedo Header Bottom Section - Main Nav & Search Box */
#spdo_headBtm { width:100%; height:41px; }
	#main-nav { width:740px; height:30px; padding-top:11px !important; overflow:hidden; float:left; }
		#main-nav li { height:100%; float:left; margin-left:20px; }
		#main-nav li+li { margin-left:28px; }
		#main-nav li a:hover, #main-nav .active a { border-bottom: #DB0E03 solid 3px; }
			#main-nav li a { float:left; display:block; text-indent:-9999px; overflow:hidden; height:26px; border-bottom: #fff solid 3px; }
				#cat3124324 a { width: 57px; background-position: -54px -70px; }
				#cat3124322 a { width: 31px; background-position: -115px -70px; }
				#cat3124328 a { width: 34px; background-position: -149px -70px;  }
				#cat3124326 a { width: 101px; background-position: -186px -70px;  }
				#cat3701560 a { width: 81px; background-position: -290px -70px;  }
				#cat3124329 a { width: 36px; background-position: -374px -70px;  }
				#speedo-fit a { width: 84px; background-position: -422px -70px;  }
				#experience a { width: 62px; background-position: -28px -100px;  }
	
	/* Global Header Search Field */
	#search-header { width:211px; height:32px; margin:0; float:left; color:#fff; background-position:-19px -152px; overflow:hidden; position:relative; }
		#search-box { width:172px; height:32px; margin-left:7px; float:left; background-color:transparent; border:none; outline:none; color:#999; font-size:14px; position:relative; vertical-align:middle; }
			#search-box.active_search { color:#000; }
		#srchGo { width:24px; height:32px; margin-left:3px; float:left; }


#eContent,
#eContent-ftr { width:257px;margin:0 auto; position:absolute;  right:0; display:none; z-index: 99999; }
#eContent .eafTop,
#eContent-ftr .eafTop { width:257px; height:26px;margin:0 auto; }
#eContent .eafMid,
#eContent-ftr .eafMid { width:237px; padding:0 10px; background:url(../images/spdo_eafBg.jpg) repeat-y; font-size:10px;margin:0 auto; }
#eContent { right: 150px; }

/* Topnav :: rebuilt for PS#96230 */
#topNav{margin:0 auto; width:960px;position:relative; z-index:10;height:64px;}
	#topNav .topNavLeft { float:left; width:17px; height:64px; background:#000;}
	#topNav .topNavMid { float:left; width:930px; height:64px; position:relative; background:#000; }
		#topNav .topNavMid #topNavUL  {width:930px; height:64px; position:relative; }
			ul#mainNav li {float: left; font-size:12px; margin:0 auto; position:relative;}
			ul#mainNav li a {line-height:22px;font-size:12px;text-transform:uppercase;text-indent:-9999px;display:block;height:64px;}
			ul#mainNav a {float:left;}
		
			a#level1,a#level2,a#level3,a#level4,a#level5,a#level6,a#level7,a#level8,a#level9,a#level10{cursor:default !important}
			
			#topNav .topNavMid #navSearch { position:absolute; top:18px; right:3px; height: 30px; background-position: 0px -163px; padding: 0; }

			#topNav .topNavMid #navSearch .middle #srchGo {position:relative;top:2px;left:3px; width: 36px; height: 30px; }
			
			#topNav .topNavMid #navSearch input.searchBox{position: relative; top: -8px; width:182px; height: 25px; padding:0 0px 0 10px; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #CCCCCC; background-color: transparent; border: 0; z-index: 1000;}
			#topNav .topNavMid #navSearch input.active_search{outline:none; color: #000000;}


#topNav .topNavRight{float:left; width:13px; height:64px; background:#000;}
	



/* breadcrumbs*/
#breadcrumbs { width: 937px; height:22px; margin:0 0 5px 20px; line-height:22px; text-align:left; position:relative; z-index:10; text-transform:uppercase; color: #000; }
	#breadcrumbs .wrap { width:100%; margin: 0 auto; }
	#breadcrumbs ul.breadcrumbUL { position:relative; margin:0 !important; padding:0 !important; }
		#breadcrumbs li { float:left; margin:0 8px 0 0; padding:0px; font-size:10px; }
		#breadcrumbs li.current { font-weight:bold; text-transform:uppercase; } 
			#breadcrumbs a { margin-right:8px; color:black; }
			#breadcrumbs ul.breadcrumbUL a:hover { text-decoration:underline; }
.home #breadcrumbs { display:none; }
.breadcrumbUL span { }

/* recentlyViewed*/
#recentlyViewed{float:right; width:300px; height:22px; line-height:22px; text-align:right;}
#recentlyViewed a{ color: black; }
#recentlyViewed a:hover{text-decoration:underline;}
#rvOpen{height:26px; color: #fff; display:block; float:right; text-transform: capitalize; }
#rvOpen:hover{ text-decoration: underline; }
#rvDiv{position:absolute; top:0; right:-20px; z-index:10; width:348px; margin:0 auto; display:none}
#rvTop{width:348px;}
#rvMid{width:348px; background:url(../images/spdo_rvBg.jpg) repeat-y; margin:0 auto}
#rvBot{width:348px; height:6px;}



#rvMid caption {background: #666; color: #fff; text-align: left; padding: 8px;}
#rvMid th {}
#rvMid .mask {overflow:hidden;height:114px;width:302px;float: left;position: relative; margin:0 0 0 5px; _margin:10 0 0 10px; background:#fff}
#rvMid .prev {float:left;width: 10px; height:26px;padding:0; margin:55px 0 0 0;}
#rvMid .next {float:right;width: 10px; height:26px;padding:0; margin:55px 0 0 0;}
#rvMid .prevOff a, #rv-products .nextOff a{display:none; margin:0; padding:0;}

#rv-product-slider{position:absolute; left:0;}
#rvMid ol.products {margin:0 auto; background:#fff; width:998px;}
#rvMid th ul, #rvMid .prompt{	float: left;clear: none;}
#rvMid .prompt{width:100px}
#rvMid th ul {font-weight: normal;}
#rvMid ol.products li {float: left;width: 80px; padding:12px 10px; _padding:12px 1px 12px 10px; border-right:1px solid #dadada; margin:0; height:114px;}
#rvMid ol.products dl {margin-right: 8px;}
#rvMid ul.navbar li {display:inline; margin:0;}
#rvMid ul.navbar li a {font-weight:600; padding: 0 8px; border-right: solid 2px #e0e0e0; margin:0; color:#000;}
#rvMid ul.navbar li.last a{border-right: none;}

.rvProd{width:331px; line-height:20px; margin:0 auto; font-size:13px;}
	.rvProd a{font-weight:600; color:#93170d; line-height:20px; font-size:13px;}
.rvCat{width:331px; line-height:20px; margin:7px auto 0; padding-top:2px; font-size:13px; border-top:1px solid #dadada}
	.rvCat > div { display:table-cell; width:auto !important; }
	div.rvCatLi { width:100% !important; overflow:hidden; }
		.rvCatLi ul { white-space:nowrap; }
			.rvCatLi ul li { }
.rvSearch{width:331px; height:25px; line-height:25px; margin:0 auto; font-size:11px;}
	.rvSearchLi{float:left; width:260px;; height:25px; overflow:hidden}

.product-results{line-height:90px; text-transform: uppercase; color:#999999; margin:0 auto; text-align:center;}


/* left nav*/
#sidebar1 {clear: both; text-align:left; height:100%; padding-bottom}
#sidebar1 .wrap {padding-right: 8px; }
#sidebar1 li, #sidebar2 li, #sidebar1 h3, #sidebar2 h3 {text-transform:capitalize}
#sidebar2 .wrap {padding-left: 8px;}
#sidebar1{position:relative; float:left; width:182px;  z-index:3;}
#sidebar1Top{float:left; width:180px; height:8px; display: none; }
#sidebar1Mid{float:left; width:172px; height:auto; padding:0 0 0 10px;}
#sidebar1Bottom{float:left; width:172px; height:14px; overflow:hidden; padding:0 0 0 10px;}
#sidebar1Bottom img { display: none; }
#sidebar1 ul{width:160px; height:auto; list-style:none; margin:0;}
	#sidebar1 h3{text-transform:uppercase; padding:10px 0 4px 10px; color:#000000;}
	#sidebar1 h4{text-transform:uppercase; padding:0px 0 4px 10px; font-size:11px;}
	#sidebar1 li{word-wrap:break-word; width:auto; height:auto;  overflow:hidden; display:block; #display:inline;}
	#sidebar1 li.expandedCell{background:none;}
	#sidebar1 li.expandedSuper{background:#fff; display:block; margin-bottom:4px;#margin-bottom:0px !important;_margin-bottom:0px;}
	
    #sidebar1 li.hide {display:none;}
	
	#sidebar1 li a.default{background:none;}
	#sidebar1 li a.current{background:url(../images/spdo_navCurrent.jpg) 0 -3px no-repeat #fff; display:block; font-weight:bold}
	
	#sidebar1 li.child{padding-left:12px;}
	#sidebar1 a.active{color:#495966; font-weight:bold;width:150px;}
	#sidebar1 a.inactive{color:#495966; width:150px;}
	#sidebar1 a.sibling{color:#495966; width:150px;}
	#sidebar1 ul.subnav {padding:0 0 10px 0; font-size: 12px; }
		#sidebar1 ul.subnav li{margin:0px 0 4px 0;#padding:0px 0 0px 0;}
			#sidebar1 ul.subnav li a{#margin:0px 0 4px 0;}
	#sidebar1 ul.subnav ul.subnav {padding:0}
		#sidebar1 ul.subnav ul.subnav li{margin:0}
		#sidebar1 ul.subnav  ul.subnav li a{#margin:0px 0 0px 0; _margin:0}
	#sidebar1 ul.subnav a{padding-left:10px; color:#000000}
		#sidebar1 ul.subnav a:hover{background:#fff; text-decoration:underline; color:#495966}
	#sidebar1 ul.subnav ul a{padding-left:20px;}

	/* helpdesk left nav*/
	#sidebar1 a{text-decoration:none;display:block; padding-top:0px; line-height:16px;}
	#sidebar1 li li a{text-decoration:none;}
	#sidebar1 a.hdActive{color:#0099cb; font-weight:bold;float:left; width:142px;}
	#sidebar1 a.hdInactive{color:#666; font-weight:bold;float:left; width:142px;}
	
	/* Endurance */
	#catId3132089, #catId3131387, #catId3131893{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/endurance+.jpg) no-repeat !important;}
		#catId3132089:hover, #catId3131387:hover, #catId3131893:hover{background:url(../images/technology/endurance+_over.jpg) no-repeat !important;}
		#catId3132089_on, #catId3131387_on, #catId3131893_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/endurance+_on.jpg) no-repeat !important;}
	/* XtraLife */
	#catId3132090, #catId3131389, #catId3131894{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/xtralifelycra.jpg) no-repeat !important;}
		#catId3132090:hover, #catId3131389:hover, #catId3131894:hover{background:url(../images/technology/xtralifelycra_over.jpg) no-repeat !important;}
		#catId3132090_on, #catId3131389_on, #catId3131894_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/xtralifelycra_on.jpg) no-repeat !important;}
	/* LZR Pulse - Fastskin FSPRO */
	#catId3132092, #catId3131392, #catId3131896, #catId3187871{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/fastskinfspro.jpg) no-repeat !important;}
		#catId3132092:hover, #catId3131392:hover, #catId3131896:hover, #catId3187871:hover{background:url(../images/technology/fastskinfspro_over.jpg) no-repeat !important;}
		#catId3132092_on, #catId3131392_on, #catId3131896_on, #catId3187871_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/fastskinfspro_on.jpg) no-repeat !important;}
	/* Fastskin FSII*/
	#catId3132093, #catId3131394, #catId3131897{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/fastskinfsii.jpg) no-repeat !important;}
		#catId3132093:hover, #catId3131394:hover, #catId3131897:hover{background:url(../images/technology/fastskinii_over.jpg) no-repeat !important;}
		#catId3132093_on, #catId3131394_on, #catId3131897_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/fastskinii_on.jpg) no-repeat !important;}
	/* Hydro Tread */
	#catId3132095, #catId3131396{width:160px; height:30px; margin:0px 0 0px 0;}
	/* LZR Racer */
	#catId3132091, #catId3132891, #catId3131390, #catId3131895{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/lzrracer.jpg) no-repeat !important;}
		#catId3132091:hover, #catId3132891:hover, #catId3131390:hover, #catId3131895:hover{background:url(../images/technology/lzrracer_over.jpg) no-repeat !important;}
		#catId3132091_on, #catId3132891_on, #catId3131390_on, #catId3131895_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/lzrracer_on.jpg) no-repeat !important;}
	/* Speed Dry */
	#catId3132094, #catId3132894, #catId3131395{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/speeddry.jpg) no-repeat !important;}
		#catId3132094:hover, #catId3132894:hover, #catId3131395:hover{background:url(../images/technology/speeddry_over.jpg) no-repeat !important;}
		#catId3132094_on, #catId3132894_on, #catId3131395_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/speeddry_on.jpg) no-repeat !important;}
	/* UV 50*/
	#catId3132096, #catId3131898, #catId3166035{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/uv50.jpg) no-repeat !important;}
		#catId3132096:hover, #catId3131898:hover, #catId3166035:hover{background:url(../images/technology/uv50_over.jpg) no-repeat !important;}
		#catId3132096_on, #catId3131898_on, #catId3166035_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/uv50_on.jpg) no-repeat !important;}
		
	/* Biofuse */	
	#catId3166031{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/biofuse.jpg) no-repeat !important;}
		#catId3166031:hover{background:url(../images/technology/biofuse_over.jpg) no-repeat !important;}
		#catId3166031_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/biofuse_on.jpg) no-repeat !important;}
	
	
	/* GE Lexan */
	#catId3166032{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/lexan.jpg) no-repeat !important;}
		#catId3166032:hover{background:url(../images/technology/lexan_over.jpg) no-repeat !important;}
		#catId3166032_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/lexan_on.jpg) no-repeat !important;}
	
	/* Anti-Fog Max */
	#catId3166033{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/antifogmax.jpg) no-repeat !important;}
		#catId3166033:hover{background:url(../images/technology/antifogmax_over.jpg) no-repeat !important;}
		#catId3166033_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/antifogmax_on.jpg) no-repeat !important;}
	
	
	/* SpeedFIT */
	#catId3166034{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/speedfit.jpg) no-repeat !important;}
		#catId3166034:hover{background:url(../images/technology/speedfit_over.jpg) no-repeat !important;}
		#catId3166034_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/speedfit_on.jpg) no-repeat !important;}
	
	/* Hydro Tread */
	#catId3132095, #catId3131396, #catId3166036{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/hydrotread.jpg) no-repeat !important;}
		#catId3132095:hover, #catId3131396:hover, #catId3166036:hover{background:url(../images/technology/hydrotread_over.jpg) no-repeat !important;}
		#catId3132095_on, #catId3131396_on, #catId3166036_on{width:150px; height:30px; margin:0px 0 0px 0; background:url(../images/technology/hydrotread_on.jpg) no-repeat !important;}
	
	
	

/* Secondary navigation component */
#nav2 {padding: 0px;}
#nav2 li.selected {font-weight: bold;}
#nav2.parametric li {margin-bottom: 16px;}
#nav2.parametric li li {margin-bottom: 8px;}
#nav2.parametric li strong {display: block; margin-bottom: 8px;}

#nav2 .srCategorySmallBanner { padding-bottom: 20px; }



/* Right Body*/
#cms_slot{width:775px;padding:0;overflow:hidden;display:block;float:left; z-index: 1;}
#rightBody{top:1px; float:right; width:772px; height:100%; margin-left:3px;  background:#fff; text-align:left; }
/*#bodyTop{position:relative; top:1px; z-index:2; float:left; width:778px; height:5px; margin:0 auto; margin-left:-3px;  background:url(../images/spdo_bodyTop.gif) no-repeat;} spdo sprite*/
#bodyTop {position:relative; top:1px; z-index:2; float:left; width:775px; height:5px; margin:0 auto; margin-left:-3px;  background:url(../images/spdo_product_sprite.png) 0px -211px no-repeat;}
/*#bodyBottom{position:relative; right:0px;  z-index:2; float:right; width:780px; _ width:770px; height:12px; padding-right:3px; margin:0 auto; margin-top:-1px; #margin-top:-2px; background:url(../images/spdo_bodyBottom.gif) no-repeat;}*/
#bodyBottom{position:relative; right:4px;  z-index:2; float:right; width:780px; _ width:776px; height:12px; padding-right:3px; margin:0 auto; margin-top:-1px; #margin-top:-2px;  }
#whiteSpace{width:5px; height:1px; background:#fff; border-bottom:1px solid #E0E0E0; position:relative; right:-187px; top:-2px; #top:-3px; _top:-15px;}
#helpdesk #rightBody{background:#fff; }
	


div#wrapper div#content div#mainContainer {float:left;width:600px; height:auto; text-align:left;}


 

/* Global Footer */

#trackingPixels {
	
	height: 1px;
	background-color: transparent;
	border: 0;
}

#footer { text-align: center; border-top:1px solid #ccc; }
#footer .wrap { width:962px; margin:0 auto 32px; zoom: 1; z-index:1; }

#footer-nav {
	clear: both;
	width: 962px;
	color: #495966;
	margin-top: 22px;
}
#footer-nav li {
	float: left;
	font-size: 11px;
}
#footer-nav li h4 {
	text-transform: uppercase;
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 11px;
	text-align: left;
}
#footer-nav li h4 a {
	color: #495967;
}
#footer-nav li ul li {
	clear: both;
	display: block;
	white-space: nowrap;
}
#footer-help { margin-left: 10px; width: 166px; text-align: left; font-weight: bold; }
#footer-help p { font-size: 14px; }
#footer-help strong { color: #c00; }
#footer-customer-service { width: 160px; }
#footer-nav ul { margin: 0; padding: 0; }
#footer-product-information { width: 178px; }
#footer-shop { width: 180px; }
#footer-company { width: 125px; }
#footer-community { width: 134px; }

ul.follow-up li {
	float: left;
	clear: none !important;
}
ul.follow-up li a {
	text-indent: -9999px;
	height: 17px;
	display: block;
	padding-left: 20px;
}
#facebook-btn { background-position: -484px -31px; }
	#facebook-btn:hover { background-position: -504px -31px; }
#twitter-btn { background-position: -484px -14px; }
	#twitter-btn:hover { background-position: -504px -14px; }
#gplus-btn { background-position: -484px -173px; }
	#gplus-btn:hover { background-position: -504px -173px; }
#youtube-btn { background-position: -472px -107px; padding-left: 34px; }
	#youtube-btn:hover { background-position: -506px -107px; }
#pintrest-btn { background-position: -484px -128px; }
	#pintrest-btn:hover { background-position: -504px -128px; }
#instagram-btn { background-position: -484px -148px; }
	#instagram-btn:hover { background-position: -504px -148px; }


#footer-email-updates { width: 962px; background-color: #DB0E03; font-size: 14px; clear: both; height: 32px; }
#footer-email-updates p { color: #fff; text-transform: uppercase; float: right; margin: 7px 14px 0 0; }
#footer-email-updates p a { color: #fff !important; }
#footer-email-updates-cta span { text-decoration: underline;  }

#footNote { position: relative; zoom: 1; z-index: 1; clear: both; margin:0 auto; width:100%; height:100%; }
#footNote .wrap { position: relative;zoom: 1; z-index: 1; }
#footNote p { position: relative; top: -14px; margin:0 auto; height:auto; font-size:10px; color:#888; padding-top:10px;}
#footer-speedo-logo { position: relative; top:14px; left: 15px; width: 93px; height: 19px; background: transparent url(../images/global/spdo-sprite.png) no-repeat -53px -39px; }
#footer-speedo-text { font-weight: bold; font-size: 12px; color:#888;}


/* Global Boxing */
#hdWrapper{width:957px; margin:0 auto;}
#hdWrapper #hdTop{width:960px; height:13px; margin:0 auto;}
#hdWrapper #hdMid{width:960px; margin:0 auto;}
#hdWrapper #hdBottom{width:960px; height:14px; margin:0 auto;}
	#hdMid #innerWrapper{width:957px; margin:0 auto;}
		#hdMid #innerWrapper #innerTop{width:859px; height:6px; margin:0 auto;}
		#hdMid #innerWrapper #innerMid{width:859px; text-align:left;}
		#hdMid #innerWrapper #innerBottom{width:859px; height:6px; margin:0 auto;}	

#address #header #topNav .topNavMid,
#address #header #topNav .topNavLeft,
#address #header #topNav .topNavRight {
	background-image: none;
	background-color: black;
}

.pr-snippet-stars .pr-stars-small, .pr-modal-container .pr-stars {float:left;height:15px;line-height:15px;width:83px;background-image:url(/graphics/media/spdo/stars_small.gif) !important}
#rv-products .pic {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#rv-products dt.smallSnippet, #rv-products div.pr-snippet {
    float: left;
    height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 85px;
}
#rv-products dt.smallSnippet {
    left: 0;
    position: relative;
    top: 0;
}
#rv-products dt.smallSnippet, #rv-products div.pr-snippet {
    float: left;
    height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 85px;
}
#rv-products div.pr-snippet .pr-snippet-wrapper, #rv-products div.pr-snippet .pr-snippet-wrapper .pr-snippet-stars {
    border: 0 none white;
    margin: 0;
    padding: 0;
}
div.reviewsHeading, div#prReviewContainer, .pr-snippet-wrapper .pr-snippet-review-count, .pr-snippet-wrapper .pr-clear {
    display: none;
}
#rv-products div.pr-snippet .pr-snippet-wrapper .pr-snippet-stars .pr-stars {
    margin-bottom: 2px;
}


.all { height: 1px; }